VSTGUI 4.10 Graphical User Interface Framework not only for VST plugins

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes

- Class List
- Class Index
- Class Hierarchy
- Class Members

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator
- Related Functions

- a
- b
- c
- d
- e
- f
- g
- h
- i
- k
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- v
- w
- x
- z
- ~

All Classes Namespaces Functions Variables Typedefs Enumerations Enumerator Friends Groups Pages

### - n -

- newCopy() : FinishedMessage , CExternalControl , CFrame , CKickButton , CMovieButton , CRowColumnView , CScrollView , COptionMenu , CShadowViewContainer , CTabView , CTextButton , CParamDisplay , CTooltipSupport , CView , CScrollbar , CViewContainer , CVSTGUITimer , CAutoAnimation , CControl , CSegmentButton , UIViewSwitchContainer , CControlCreatorDummyControl , CSlider , CKnobBase , CSpecialDigit , CSplashScreen , CNewFileSelector , COnOffButton , CKnob , CVerticalSwitch , CHorizontalSwitch , CAnimKnob , CRockerSwitch , CAutoLayoutContainerView , COpenGLView , CVuMeter , CTextLabel , CTextEdit , CCheckBox , CListControl , CMovieBitmap
- next() : UTF8CharacterIterator , CDragContainerHelper
- nextPixmap() : CAutoAnimation
- normalize() : CRect
- normalizedToIndex() : CSwitchBase
- normalizedToPlain() : IValueConverter
- normalizedValueToFrameIndex() : CMultiFrameBitmap
- normAlpha() : CColor
- normBlue() : CColor
- normGreen() : CColor
- normRed() : CColor
- notify() : CRowColumnView , CTooltipSupport , CScrollbar , CShadowViewContainer , CScrollView , CRockerSwitch , CBaseObject , CView , CViewContainer , CDataBrowser , GenericStringListDataBrowserSource